/* Localized versions of Info.plist keys */

CFBundleName = "Uninstall BOINC";
CFBundleShortVersionString = "Uninstall BOINC version 8.2.8";
CFBundleGetInfoString = "Uninstall BOINC version 8.2.8, Copyright 2025 University of California.";
